@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/company/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}

#section01 h2 {
    font-size: 130%;
	text-align: left;
	border-bottom: 1px solid #ed6c00;
	margin-bottom: 20px;
}

#section01 {
	margin-bottom: 10%;
}

#section01 p {
	line-height: 1.5;
}

#section02 {
	margin-bottom: 10%;
}

#section02 a {
	display: block;
	position: relative;
	color: #FFF;
	font-size: 100%;
	text-align: center;
	line-height: 3em;
	border: 1px solid #ed6c00;
	background: #ed6c00;
	margin-bottom: 2%;
	transition: 0.4s;
}

#section02 a:hover {
    color: #ed6c00;
	border: 1px solid #ed6c00;
    background: #FFF;
    transition: 0.4s;
}

#section02 a:after {
    position: absolute;
    display: block;
    content: '〉';
    font-size: 50%;
    top: 0;
    left: auto;
    right: 3%;
}

#section02 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#section02 ul li {
	/*width: 15%;*/
	width: calc(100% / 5 - 10px);
}

@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/company/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	
	.contents-wrap {
		background: url(../img/company/company_bg.png);
		background-repeat: no-repeat;
		background-size: 100% auto ;
		background-position: left top;
	}
	
	#section01 img {
		margin-bottom: 10%;
	}
	
	#section01 h2 {
		text-align: center;
		border-bottom: none;
	}

	#section02 ul li {
		width: 100%;
	}

}
